PHP Manual
Prev |  | Next

# ZipArchive::unchangeIndex

(no version information, might be only in CVS)

ZipArchive::unchangeIndex -- Revert all changes done to an entry at the given index.

## Description

mixed ZipArchive::unchangeIndex ( int index )

Revert all changes done to an entry at the given index.

## Parameters

index

  Index of the entry.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ZipArchive::unchangeArchive | Up | ZipArchive::unchangeName